{
  "name": "Unverträglichkeit mit verarbeitetem Metall",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Neben den Druiden und Geoden, die diesen Nachteil durch ihr Welt- und Astralverständnis mit sich tragen, findet man bisweilen auch Zauberkundige anderer Traditionen, die die Nähe von Eisen und anderen verarbeiteten Metallen mehr in ihrem Kraftfluss stört, als dies bei fast allen Zauberkundigen ohnehin schon der Fall ist (siehe Bann des Eisens in Wege der Zauberei). Sie müssen die dort genannten schweren Auswirkungen tragen, was bedeutet, dass sie kaum jemals metallene Gegenstände benutzen werden."

}